{
	"name": "query/manager/product/product_material/actual/sql_tyhja_siirtotunnus.json",
	"info": "---- ?? tarkoittaa epäselvää",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_material"
		}
	],
	"query": [
		["_txt", "=", ""],
		["_qry_Fld", ["wma_tbl", ["prma.json_data.transfer_id", "=", "_txt"], "", "false", "false"]]
	]
}